BODY {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #920000; MARGIN: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: white; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.clear {
	CLEAR: both
}
* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#container {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 717px
}
A {
	FONT-SIZE: 12px
}
P {
	MARGIN: 15px 0px
}
#header {
	BACKGROUND-IMAGE: url(header.bmp); POSITION: relative; MARGIN: 0px; WIDTH: 717px; HEIGHT: 288px
}
#header UL {
	BORDER-BOTTOM: #ffffff 3px solid; POSITION: absolute; TEXT-ALIGN: center; BORDER-LEFT: #ffffff 3px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: black; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 711px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 22px; BORDER-TOP: #ffffff 3px solid; TOP: 255px; BORDER-RIGHT: #ffffff 3px solid; PADDING-TOP: 5px
}
#header LI {
	DISPLAY: inline
}
#header UL A {
	MARGIN: 0px 15px; COLOR: #E50; TEXT-DECORATION: none; FONT-SIZE: 18px
}
#header UL A:hover {
	OUTLINE-COLOR: #E50; COLOR: #ff1; text-shadow: #E00
}
#logo_w1 {
	POSITION: absolute; FONT-STYLE: italic; COLOR: #ffffff; FONT-SIZE: 24px
}
#logo_w2 {
	POSITION: absolute; FONT-STYLE: italic; COLOR: #ffffff; FONT-SIZE: 24px
}
#logo_w1 {
	TOP: 15px; LEFT: 70px
}
#logo_w2 {
	TOP: 40px; LEFT: 94px
}
#header_text {
	POSITION: absolute; WIDTH: 230px; TOP: 178px; LEFT: 480px
}
#header_text P {
	COLOR: #ffffff; FONT-SIZE: 18px
}
#header_text A {
	COLOR: #28556b
}
#header_text A:hover {
	COLOR: #c77e0c
}
#content {
	BACKGROUND-IMAGE: url(content_bg.gif); WIDTH: 717px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
H1 {
	MARGIN: 20px 0px; COLOR: white; FONT-SIZE: 14px
}
H2 {
	TEXT-ALIGN: center; MARGIN: 10px 0px 15px; WIDTH: 200px; COLOR: white; FONT-SIZE: 14px
}
H3 {
	TEXT-ALIGN: center; MARGIN: 10px 0px 15px; WIDTH: 200px; COLOR: white; FONT-SIZE: 8px
}
#left {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 0px; WIDTH: 428px; PADDING-RIGHT: 10px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 27px; PADDING-TOP: 0px
}
#lefty {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 0px; WIDTH: 628px; PADDING-RIGHT: 10px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 27px; PADDING-TOP: 0px
}
#lefty A {
	COLOR: #28556b
}
#lefty A:hover {
	COLOR: #c77e0c
}
#photos A {
	MARGIN-RIGHT: 14px
}
#right {
	BORDER-LEFT: #fff 2px solid; PADDING-BOTTOM: 20px; MARGIN-TOP: 10px; PADDING-LEFT: 20px; WIDTH: 210px; PADDING-RIGHT: 20px; MARGIN-BOTTOM: 10px; FLOAT: right; HEIGHT: inherit; PADDING-TOP: 0px
}
#right A {
	COLOR: #c77e0c
}
#right A:hover {
	COLOR: #85a157
}
#footerline {
	BACKGROUND-IMAGE: url(footer_bg.gif); HEIGHT: 10px; CLEAR: both; FONT-SIZE: 1px
}
#footer {
	TEXT-ALIGN: center; PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; WIDTH: 717px; PADDING-RIGHT: 0px; COLOR: #fff; FONT-SIZE: 10px; PADDING-TOP: 20px
}
